Subject: The Home Dairy

From: Chris and Kim Pratt <[email-masked]>
Date: Sat, 25 Feb 95 16:51:18 PST

Is there anyone else on the list that has a home dairy?  After
homesteading for 6 years, we have finally started ours after
much research and planning.  We have decided that we will
pasturize our milk.  What I'm not sure of is whether I separate
the cream from the milk BEFORE I pasturize or AFTER.  A part of
me think the answer is: "It depends on whether you want pasturized
cream or not!".  Once I pasturize, is it harder to separate cream
from milk?  We will be making butter and sour cream with our
cream for starters.

Something to offer:  my husband restores old tractors and has
a lot of knowledge on all aspects of getting them running and
keeping them running as well as total restoration.  So if anyone 
has any questions in the area of tractors or implements, let us know!
If he doesn't have the answer, he has a lot of reference books to
check.

Kim

---

From: [email-masked] (Don Bowen)
Date: Mon, 27 Feb 1995 07:19:51 -0800

>If he doesn't have the answer, he has a lot of reference books to

        For you that do not know there is an antique tractor mailing list.
It can be joined by sending a subscribe message to:
[email-masked]

        As Kim knows we are a good bunch to join if you have interest in
antique tractors.  The antiques we talk about are the ones most likely to be
used by the short of cash farmer such as Ford Ns, Farmall Cubs and A's and a
few John Deeres.

  Donald E. Bowen           [email-masked]
  Valley Center CA.         [email-masked]

  Software Engineer, woodworker, historian, beekeeper, farmboy
  model railroader, 1936 Farmall 12, 1966 Corvair CORSA 140 convertible
  1 wife, 3 kids, 2 acres, 2 cats, 2 dogs, ? projects,  24 hours